Pular para o conteúdo
Ver todas as ameaças

Weekly Schedule - CVE-2021-24309

Alvo: Weekly Schedule

Descrição

Vulnerabilidade autenticada armazenada de scripts (XSS) descoberta por Viktor Markopoulos no plugin WordPress Semanal (versões <= 3.4.2).

Software
Weekly Schedule
Tipo Software
Plugin
CVE
CVE-2021-24309
Tags
Nâo informado
Data de publicação
12/05/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
5.4
Não medido
plugins premium WordPress